{
  "_from": "packet-reader@0.3.1",
  "_id": "packet-reader@0.3.1",
  "_inBundle": false,
  "_integrity": "sha1-zWLmCvjX/qinBexP+ZCHHEaHHyc=",
  "_location": "/packet-reader",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "packet-reader@0.3.1",
    "name": "packet-reader",
    "escapedName": "packet-reader",
    "rawSpec": "0.3.1",
    "saveSpec": null,
    "fetchSpec": "0.3.1"
  },
  "_requiredBy": [
    "/pg"
  ],
  "_resolved": "https://registry.npmjs.org/packet-reader/-/packet-reader-0.3.1.tgz",
  "_shasum": "cd62e60af8d7fea8a705ec4ff990871c46871f27",
  "_shrinkwrap": null,
  "_spec": "packet-reader@0.3.1",
  "_where": "/tank/data/SERVER/supervizor/node_modules/pg",
  "bin": null,
  "bundleDependencies": false,
  "dependencies": {},
  "deprecated": false,
  "description": "node-packet-reader ==================",
  "devDependencies": {
    "mocha": "~1.16.2"
  },
  "name": "packet-reader",
  "optionalDependencies": {},
  "peerDependencies": {},
  "scripts": {},
  "version": "0.3.1"
}
